@font-face{font-family:mBold;src:url(fonts/Montserrat-Bold.otf);}
@font-face{font-family:mLight;src:url(fonts/Montserrat-Light.otf);}
@font-face{font-family:mReg;src:url(fonts/Montserrat-Regular.otf);}
@font-face{font-family:mSemiBold;src:url(fonts/Montserrat-SemiBold.otf);}
@font-face{font-family:mBlack;src:url(fonts/Montserrat-Black.otf);}
@font-face{font-family:museo300;src:url(fonts/Museo300-Regular.otf);}
@font-face{font-family:museo500;src:url(fonts/Museo500-Regular.otf);}
@font-face{font-family:museo700;src:url(fonts/Museo700-Regular.otf);}
html{text-rendering:optimizeLegibility !important;-webkit-font-smoothing:antialiased !important;}
td{border:thin solid #CCC;padding:10px;}
.alignright{float:right;margin-left:40px;}
.alignleft{float:left;margin-right:40px;}
a:hover{text-decoration:none;}
.redirect{color:#a97c2a;}
.redirect:hover{color:#d29527;}
header{background:#FFF;}
.header-container{width:100%;margin:0 auto;padding:10px 20px;display:inline-block;}
.header-container .left{width:70%;float:left;display:inline-flex;}
.header-container .left a img{width:230px;margin-right:40px;}
.header-container .left nav{margin-top:10px;}
.header-container .left nav ul{padding:0;display:inline-flex;text-decoration:none;list-style:none;}
.header-container nav li{margin-left:35px;border-right:thin solid #392112;padding-right:35px;padding-top:10px;padding-bottom:10px;}
.header-container nav li:last-of-type{border-right:none;}
.header-container nav a{font-family:mReg;color:#bf9c5c;text-transform:uppercase;font-size:13px;letter-spacing:0.5px;}
.header-container .right{width:30%;float:right;text-align:right;}
.header-container .right ul{padding:0;list-style:none;display:inline-flex;margin-bottom:0px;}
.header-container .right li{margin-right:7px;padding-top:10px;padding-bottom:10px;}
.header-container .right li:last-of-type{margin-top:10px;margin-left:10px;}
.header-container .right a{font-family:mReg;color:#bf9c5c;text-transform:uppercase;font-size:13px;letter-spacing:0.5px;}
.slider-pro img.sp-image{height:780px!important;}
.sp-bottom-thumbnails.sp-has-pointer{width:100%!important;background:#EEE;padding-left:10px;padding-right:10px;padding-bottom:20px;}
.sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail{height:130px!important;object-fit:cover!important;margin:0!important;width:250px!important;}
.homepage-banner{position:relative;}
.homepage-banner .content{position:absolute;top:70%;transform:translate(10%,-50%);-webkit-transform:translate(10%,-50%);-o-transform:translate(10%,-50%);-moz-transform:translate(10%,-50%);padding:20px;margin:0 auto;}
.homepage-banner .content h2{}
.homepage-banner img{object-fit:cover;width:100%;height:100%;}
.homepage-banner .content h2{font-family:mSemiBold;color:#FFF;font-size:64px;background:rgba(0,0,0,0.4);padding:20px;}
.homepage-block-1{background:#efedea;}
.homepage-block-1 ul{width:100%;list-style:none;display:inline-flex;padding:10px;margin:0}
.homepage-block-1 li:nth-of-type(1){margin-left:0px;}
.homepage-block-1 li{float:left;margin-left:15px;width:16%;}
.homepage-block-1 li img{width:100%;object-fit:cover;}
.homepage-block-2{background:url(../images/coffeebeanimage.png);background-repeat:no-repeat;background-size:cover;background-position:center;padding-top:50px;padding-bottom:150px;}
.homepage-block-2 .content{padding-top:40px;}
.homepage-block-2 .content h1{font-family:mBold;color:#a97c2a;font-size:52px;width:600px;text-align:center;margin:-32px auto;background:#FFF;}
.homepage-block-2 .content p{text-align:center;font-family:mLight;color:#292929;font-size:23px;letter-spacing:2px;margin-top:45px;}
.homepage-block-2 .content .line{border-top:thin solid #E2E2E2;width:70%;margin:0 auto;}
.homepage-block-2 .content .featured{width:1366px;margin:70px auto;display:flex;}
.homepage-block-2 .content .featured .post{width:33.33%;height:366px;position:relative;}
.homepage-block-2 .content .featured .post-content{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);width:80%;height:80%;border:thin solid #777;border-radius:2px;padding:20px;}
.homepage-block-2 .content .featured .post img{width:100%;object-fit:cover;}
.homepage-block-2 .content .featured .post-content h2{font-family:mBold;color:#FFF;font-size:30px;width:80%;}
.homepage-block-2 .content .featured .post-content p{margin-top:150px;}
.homepage-block-2 .content .featured .post-content p a{font-family:mBold;color:#FFF;font-size:17px;letter-spacing:0px;}
.homepage-block-3{width:1403px;margin:0 auto;padding-top:70px;padding-bottom:70px;}
.homepage-block-3 .content{display:inline-block;}
.homepage-block-3 .content .left{width:50%;float:left;text-align:center;}
.homepage-block-3 .content .right{width:50%;float:left;text-align:center;margin-top:40px;padding-left:50px;}
.homepage-block-3 .content .right h2{font-family:mBold;color:#313131;font-size:23px;background-image:url(../images/rec1.png), url(../images/rec2.png);background-position:left, right;background-repeat:no-repeat;padding:0 150px;width:90%;margin:0 auto;}
.homepage-block-3 .content .right h2 i img{width:90px;height:10px;}
.homepage-block-3 .content .right p{font-family:mReg;color:#313131;font-size:15px;margin-top:40px;margin-bottom:40px;}
.homepage-block-3 .content .right a{color:#313131;font-family:mReg;font-size:13px;background:#ff9c00;padding:10px 40px;}
.wp-side-menu-item,
.wo-icon{background-color:#882007!important;}
.franchisepage-banner{position:relative;}
.franchisepage-banner img{object-fit:cover;width:100%;}
.franchisepage-banner .content{position:absolute;top:50%;transform:translate(10%,-50%);-webkit-transform:translate(10%,-50%);-o-transform:translate(10%,-50%);-moz-transform:translate(10%,-50%);background:rgba(0,0,0,0.4);padding:20px;margin:0 auto;}
.franchisepage-banner .content h3{font-family:mLight;color:#FFF;font-size:22px;}
.franchisepage-banner .content h2{font-family:mSemiBold;color:#FFF;font-size:60px;}
.franchisepage-block-1{background:url(../images/coffeebeanimg2.png);background-repeat:no-repeat;background-size:cover;background-position:center;padding-top:70px;padding-bottom:70px;}
.franchisepage-block-1 .content{text-align:center;}
.franchisepage-block-1 .content h2{background-image:url(../images/rec1.png), url(../images/rec2.png);background-position:left, right;background-repeat:no-repeat;padding:0 150px;width:870px;font-family:mBold;margin:0 auto;color:#a97c2a;font-size:49px;margin-bottom:70px;}
.franchisepage-block-1 .content p{}
.franchisepage-block-1 .content p iframe,
.franchisepage-block-2 .content p iframe{height:600px;width:800px;box-shadow:1px 1px 16px 3px #999;}
.franchisepage-block-1 .content h1{width:675px;margin:70px auto 0px;color:#FFF;background:#000;font-family:mReg;font-size:20px;text-transform:uppercase;padding:20px 25px;}
.franchisepage-block-1 .content h1 a{color:#a97c2a;;}
.franchisepage-block-2 .content{text-align:center;padding-top:50px;}
.franchisepage-block-2 .content p{font-family:mReg;color:#313131;width:1000px;margin:0 auto;padding-bottom:70px;font-size:21px;}
.franchisepage-block-2 .content h2{background-image:url(../images/rec1.png), url(../images/rec2.png);background-position:left, right;background-repeat:no-repeat;padding:0 150px;width:750px;color:#313131;font-family:mBold;font-size:21px;margin:0 auto;}
.franchisepage-block-2 .content p:nth-of-type(2){width:100%;padding-top:70px;}
.franchisepage-block-3{background:url(../images/xpressocafecreamimg.png);background-repeat:no-repeat;width:100%;background-size:cover;margin-top:-130px;}
.franchisepage-block-3 .content{padding-top:100px;padding-bottom:70px;text-align:center;}
.franchisepage-block-3 .content h2{font-family:mBold;color:#FFF;width:750px;margin:40px auto;background:url(../images/xpressovan.png);background-repeat:no-repeat;background-position:center 20px;padding-top:300px;padding-bottom:20px;}
.franchisepage-block-3 .content a{background:#52200c;color:#FFF;padding:15px 36px;font-family:mBold;font-size:20px;text-transform:uppercase;}
.franchisepage-block-3 .content h2 b{color:#000000;}
.franchisepage-block-4{}
.franchisepage-block-4 .content{text-align:center;padding-top:70px;padding-bottom:70px;}
.franchisepage-block-4 .content h2{color:#2b2b2b;font-family:mReg;font-size:40px;margin:0 auto;}
.franchisepage-block-4 .content p{font-family:mBold;color:#a97c2a;font-size:60px;}
.franchisepage-block-4 .content p:last-of-type{font-family:mBold;color:#a97c2a;font-size:60px;background-image:url(../images/rec1.png), url(../images/rec2.png);background-position:left, right;background-repeat:no-repeat;padding:0 150px;width:530px;margin:0 auto;}
.franchisepage-block-5{background:#eeebe9;}
.franchisepage-block-5 .content{padding-top:70px;padding-bottom:70px;width:1366px;margin:0 auto;}
.franchisepage-block-5 .content h2{color:#2b2b2b;font-family:mLight;font-size:29px;text-align:center;}
.franchisepage-block-5 .content h2 b{font-family:mBold;}
.franchisepage-block-5 .content #line{border-top:5px solid #a97c2a;width:50px;margin-top:20px;margin-bottom:40px;margin-left:auto;margin-right:auto;}
.franchisepage-block-6{background:#eeebe9;}
.franchisepage-block-6 .content{text-align:center;padding-bottom:70px;}
.franchisepage-block-6 .content .wrap{width:1070px;margin:0 auto;padding:40px;background:#000;}
.franchisepage-block-6 .content .wrap h2{font-size:30px;color:#FFF;font-family:mBold;}
.franchisepage-block-6 .content .wrap h2 a{color:#eb4a23;text-decoration:underline;font-family:mBold;}
.franchisepage-block-6 .content .wrap p{font-family:mLight;color:#FFF;font-size:18px;}
.locator-banner{background:url(../images/xpressocafecreamimg.png);}
.locator-banner .container{text-align:center;padding-top:40px;padding-bottom:40px;}
.locator-banner h1{font-family:mBold;text-transform:uppercase;color:#FFF;font-size:40px;}
.locator-banner p{font-family:mLight;color:#FFF;font-size:15px;}
.locator-block-1 #wpsl-wrap{margin-bottom:0px!important;}
.locator-block-1 .wpsl-search{width:40%;float:right;background:#FFF!important;}
.locator-block-1 #wpsl-gmap{float:left;height:600px!important;width:60%;}
.locator-block-1 #wpsl-result-list{float:right;width:40%;margin:0;}
.locator-block-1 #wpsl-result-list #wpsl-stores{height:500px!important;}
.locator-block-1 #wpsl-result-list .wpsl-store-location{float:right;width:70%;}
.locator-block-1 #wpsl-result-list .wpsl-direction-wrap{float:left;width:30%;font-family:mSemiBold;color:#16191a;font-size:12px;}
.locator-block-1 #wpsl-result-list .wpsl-direction-wrap a{font-family:mLight;color:#16191a;font-size:12px;}
#wpsl-wrap #wpsl-result-list li{border-bottom:1px solid #c8c8c8;}
.locator-block-1 #wpsl-result-list .wpsl-store-location p:nth-of-type(1) span:nth-of-type(2){display:none;}
.locator-block-1 #wpsl-result-list li p strong a{font-family:mSemiBold;color:#16191a;font-size:15px;}
.locator-block-1 #wpsl-result-list li p span{font-family:mLight;color:#16191a;font-size:13px;}
.locator-block-1 #wpsl-result-list li .wpsl-contact-details span{font-family:mBold;font-size:13px;color:#882007;}
.locator-block-1 #wpsl-result-list li .wpsl-contact-details span strong{background-repeat:no-repeat;color:#4a4a4a;font-family:mReg;font-size:12px;}
#wpsl-search-wrap form #wpsl-search-btn{box-shadow:none;background:#ff9c00;border:none;border-radius:0;font-family:mReg;color:#313131;font-size:13px;padding:20px;text-transform:uppercase!important;outline:none;width:100%}
#wpsl-search-wrap .wpsl-input{width:70%;margin-right:0px;padding-right:10px;}
.wpsl-search-btn-wrap{width:30%;margin-right:0px!important;float:left!important;}
#wpsl-search-wrap .wpsl-input div{display:none;}
#wpsl-search-wrap .wpsl-input input{width:100%;height:60px;border:thin solid #CACACA;outline:none;font-family:mLight;color:#16191a;font-size:14px;border-radius:0;}
.locator-block-2 .container,
.events-block-4 .container{padding-top:100px;padding-bottom:100px;width:1136px;margin:0 auto;}
.locator-block-2 .container h2,
.events-block-4 .container h2{float:left;font-family:mBold;font-size:35px;color:#16191a;margin-bottom:0px;}
.locator-block-2 .container p:nth-of-type(1),
.events-block-4 .container p:nth-of-type(1){float:right;margin-top:-5px;margin-bottom:0px;}
.locator-block-2 .container p:nth-of-type(1) a,
.events-block-4 .container p:nth-of-type(1) a{font-family:mLight;color:#a61414;font-size:35px;background:url(../images/redphoneicon.png);background-repeat:no-repeat;padding-left:40px;background-position:2px;}
.locator-block-2 .container p:nth-of-type(2),
.events-block-4 .container p:nth-of-type(2){display:inline-block;margin-top:20px;font-family:mLight;color:#16191a;font-size:17px;border-bottom:thin solid #EEE;padding-bottom:40px;width:100%;}
.locator-block-2 .container form,
.events-block-4 .container form{margin-top:40px;}
.locator-block-2 .container form p:nth-of-type(1),
.events-block-4 .container form p:nth-of-type(1){float:left;width:50%;padding-right:5px;}
.locator-block-2 .container form p:nth-of-type(2),
.events-block-4 .container form p:nth-of-type(2){float:left;width:50%;margin:0;padding-left:5px;border:none;padding-bottom:0;}
.locator-block-2 .container form input,
.events-block-4 .container form input{width:100%;border:thin solid #CCC;height:50px;margin-top:10px;padding:10px;font-family:mLight;color:#16191a;font-size:14px;outline:none;border-radius:1px;box-shadow:none;}
.locator-block-2 .container form textarea{width:100%;margin-top:5px;border:thin solid #CCC;height:110px;resize:none;padding:10px;outline:none;}
.events-block-4 .container form textarea{width:100%;margin-top:5px;border:thin solid #CCC;height:115px;resize:none;padding:10px;outline:none;}
.locator-block-2 .container form select{width:58%;-webkit-appearance:none;border:thin solid #CCC;border-radius:0;height:50px;margin-top:5px;padding:10px;color:#ababab;background:url(../images/polygondropdown.png);background-repeat:no-repeat;background-position:96%;outline:none;}
.events-block-4 .container form select{width:100%;-webkit-appearance:none;border:thin solid #CCC;border-radius:0;height:50px;margin-top:5px;padding:10px;color:#ababab;background:url(../images/polygondropdown.png);background-repeat:no-repeat;background-position:96%;outline:none;}
.locator-block-2 .container form .wpcf7-submit,
.events-block-4 .container form .wpcf7-submit{width:40%;float:right;margin-top:5px;background:#ff9c00;border:none;text-transform:uppercase;outline:none;}
.events-block-4 .container form label{font-weight:normal;font-family:mLight;color:#16191a;background:url(../images/lock.png);background-repeat:no-repeat;background-position:2px;padding-left:30px;margin-top:18px;font-size:15px;}
.about-banner{background:url(../images/xpressocafecreamimg.png);background-repeat:no-repeat;width:100%;background-size:cover;}
.about-banner .content{text-align:center;padding-top:100px;padding-bottom:70px;}
.about-banner h1{background-image:url(../images/rec1.png), url(../images/rec2.png);background-position:left, right;background-repeat:no-repeat;padding:0 150px;width:806px;font-family:mBold;margin:0 auto;color:#FFF;font-size:49px;margin-bottom:70px;}
.about-banner h2{color:#d8bb85;font-family:mBold;font-size:21px;letter-spacing:2px;margin:0;}
.about-block{background:url(../images/aboutusbg.png);background-repeat:no-repeat;background-size:cover;display:flex;padding-bottom:100px;background-position:0% 45%;}
.about-block .content{width:1252px;margin:0 auto;margin-top:-40px;}
.about-block .top-content{background:#FFF;padding:40px;}
.about-block .top-content h2{font-family:mSemiBold;color:#a97c2a;font-size:22px;padding-top:40px;}
.about-block .top-content p{font-family:mReg;color:#313131;margin-bottom:30px;font-size:18px;}
.about-block .top-content p img{max-width:100%;object-fit:contain;height:auto;}
.about-block .top-content p:last-of-type{margin-top:100px;font-size:21px;}
.about-block .top-content em{color:#848484;font-family:mSemiBold;font-size:15px;}
.about-block .top-content strong{font-family:mBold;color:#313131;}
.about-block .bottom-content{text-align:center;padding-top:70px;}
.about-block .bottom-content h2{color:#313131;font-family:mBold;font-size:40px;}
.about-block .bottom-content h3{font-family:mBold;color:#876935;font-size:27px;margin-top:20px;}
.events-banner{position:relative;}
.events-banner img{object-fit:cover;width:100%;}
.events-banner .content{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);width:70%;text-align:center;}
.events-banner .content h2{font-family:mLight;color:#FFF;font-size:48px;background:rgba(0,0,0,0.7);padding:20px;}
.events-banner .content h2 strong:nth-of-type(1){font-family:mBold;}
.events-banner .content h2 strong:nth-of-type(2){font-family:mSemiBold;color:#e1b667;}
.events-block-1{}
.events-block-1 .content{}
.events-block-1 table{width:100%;margin-top:20px;}
.events-block-1 table td{width:50%;margin:0;display:inline-flex;padding:0px 20px 0px 10px;float:left;border:none;}
.events-block-1 table td.container{position:relative;padding:0px 10px 0px 20px;}
.events-block-1 table td img{width:100%;object-fit:cover;}
.events-block-1 table td.container .wrap{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);width:90%;}
.events-block-1 table:nth-of-type(2) tr td:nth-of-type(1){float:right;padding:0px 20px 0px 10px;}
.events-block-1 table:nth-of-type(2) tr td:nth-of-type(2){padding:0px 10px 0px 20px;}
.events-block-1 table:nth-of-type(2){margin-bottom:20px}
.events-block-1 table td.container p{font-family:mLight;color:#FFF;font-size:28px;}
.events-block-1 table td.container p strong{font-family:mBold;color:#e1b667;}
.events-block-1 table td.container #line{border-bottom:3px solid #e1b667;width:100px;margin-top:100px;}
.events-block-2{}
.events-block-2 .content{padding-top:100px;width:1366px;margin:0 auto;display:table;}
.events-block-2 h2{font-family:mBold;color:#16191a;font-size:50px;margin-bottom:50px;padding-left:20px;}
.events-block-2 .wrap{width:50%;float:left;position:relative;padding:20px;}
.events-block-2 .wrap img{width:100%;object-fit:cover;}
.events-block-2 .wrap .entry-post{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);width:90%;padding:20px;}
.events-block-2 .wrap .entry-post h2{font-family:mBold;color:#FFF;font-size:36px;padding-left:0;}
.events-block-2 .wrap .entry-post h3{font-family:mLight;color:#FFF;font-size:30px;background:url(../images/hour.png);background-repeat:no-repeat;padding-left:70px;height:45px;margin-bottom:0px;}
.events-block-2 .wrap .entry-post p{font-family:mBold;color:#e1b667;font-size:32px;margin-top:20px;}
.events-block-2 .wrap .entry-post p:last-of-type{text-align:center!important;margin-top:50px;}
.events-block-2 .wrap .entry-post p a{font-family:mReg;color:#000;font-size:34px;background:#ff9c00;padding:20px 150px;}
.events-block-3{}
.events-block-3 .content{}
.events-block-3 .content .wrap{position:relative;}
.events-block-3 .content .wrap img{width:100%;object-fit:cover;height:355px;}
.events-block-3 .content .entry-post{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);background:rgba(0,0,0,0.8);padding:40px;width:1366px;}
.events-block-3 .content .entry-post p{font-family:mLight;color:#FFF;font-size:25px;margin-bottom:30px;}
.events-block-3 .content .entry-post p a{color:#e1b667;font-family:mBold;text-decoration:underline;}
.events-block-3 .content .entry-post p strong{font-family:mBold;}
.events-block-3 .content .entry-post p strong:last-of-type{text-decoration:underline;}
#accordions-325 .accordions-head-title,
#accordions-342 .accordions-head-title,
#accordions-527 .accordions-head-title,
#accordions-538 .accordions-head-title{font-family:mSemiBold;color:#7d5b1d;font-size:18px;}
.accordions .accordions-head-title{padding:0px;}
#accordions-142 .accordions-head-title{font-family:mSemiBold;color:#7d5b1d;font-size:24px;background:url(../images/diamond.png);background-repeat:no-repeat;background-position:2px;padding-left:40px;}
#accordions-142 .accordions-head{background:#efedea!important;border-radius:1px;outline:none;border-left:none;border-bottom:none;border-right:none;border-top:thin solid #6f3d1e;}
#accordions-325 .accordions-head,
#accordions-342 .accordions-head,
#accordions-527 .accordions-head,
#accordions-538 .accordions-head{background:#FFF!important;border-radius:1px;outline:none;border-left:none;border-bottom:none;border-right:none;border-top:thin solid #6f3d1e;}
.accordions .accordion-icons.left{float:right!important;}
#accordions-142 .accordion-content{background:#eeebe9 none repeat scroll 0 0!important;border:none;}
#accordions-325 .accordion-content,
#accordions-342 .accordion-content,
#accordions-527 .accordion-content,
#accordions-538 .accordion-content{background:#FFF none repeat scroll 0 0!important;border:none;}
#accordions-142 .accordion-content p{font-family:mLight;color:#323131;font-size:17px;line-height:1.5;}
#accordions-325 .accordion-content p,
#accordions-342 .accordion-content p,
#accordions-527 .accordion-content p,
#accordions-538 .accordion-content p{font-family:mLight;color:#323131;font-size:13px;line-height:1.5;}
#accordions-142 .accordion-icons{color:#a97c2a!important;float:right;}
#accordions-325 .accordion-icons,
#accordions-342 .accordion-icons,
#accordions-527 .accordion-icons,
#accordions-538 .accordion-icons{color:#a97c2a!important;float:right;text-align:right;width:auto;}
.page-template-locator .search-block-form{display:none;}
.search-block-form{background:#a97c2a;padding-top:70px;padding-bottom:70px;}
.search-block-form .content{width:800px;margin:0 auto;text-align:center;}
.search-block-form .search-form{width:800px;margin:20px auto;border:6px solid #ae8437;display:inline-flex;}
.search-block-form .search-form form{width:100%;}
.search-block-form .search-form form .address-input{width:70%;float:left;}
.search-block-form .search-form form .submit{width:30%;float:left;}
.search-block-form h2{font-family:mBold;color:#FFF;font-size:40px;}
.search-block-form p{font-family:mLight;color:#FFF;font-size:13px;}
.simple-locator-form{width:100%;}
.simple-locator-form label{display:none!important;}
.simple-locator-form .address-input{width:100%!important;float:left!important;}
.simple-locator-form .distance{display:none;}
.simple-locator-form .submit{width:30%!important;margin:0;padding-top:0;}
.simple-locator-form form{margin-bottom:0px;display:flex;}
.simple-locator-form .geo_button_cont{margin:0!important;}
.search-block-form .search-form .address{height:50px;width:100%;font-family:mLight;font-size:18px;color:#9e9e9e;outline:none;background:rgb(255,255,255) url(../images/search-icon.png);background-repeat:no-repeat;background-position:10px;padding-left:55px;border:none;border-radius:0px;}
.search-block-form .search-form .distanceselect{-webkit-appearance:none;border-radius:1px;outline:none;height:50px;font-family:mLight;font-size:18px;color:#9e9e9e;padding-left:20px;border:none;}
.search-block-form .search-form .wpslsubmit{width:100%!important;height:50px;color:#555;font-family:mReg;font-size:18px;background:#ff9c00;border:none;text-transform:uppercase;outline:none;}
.wpsl-map,
.wpsl-results{border-radius:1px;margin:0;display:none!important;}
.wpsl-geo-button{height:50px;border:none;background:#333;color:#FFF;font-family:mLight;}
.simple-locator-form .geo_button_cont{padding-top:0px;}
.footer-main{background:url(../images/footerbg.png);background-repeat:no-repeat;background-size:cover;width:100%;}
.footer-main .content{width:1366px;margin:0 auto;padding-top:70px;padding-bottom:70px;}
.footer-main .content .top{}
.footer-main .content .top ul{margin:0;list-style:none;padding:0;width:30%;column-count:2;-moz-column-count:2;-o-column-count:2;-webkit-column-count:2;}
.footer-main .content .top li{}
.footer-main .content .top a{font-family:mReg;color:#FFF;font-size:15px;line-height:2;}
.footer-main .content .bottom{margin-top:150px;display:inline-flex;width:100%;}
.footer-main .content .bottom .left{width:70%;float:left;}
.footer-main .content .bottom .left ul{list-style:none;padding:0;margin:0;display:inline-flex;}
.footer-main .content .bottom .left li{margin-right:10px;}
.footer-main .content .bottom .left img{}
.footer-main .content .bottom .left h4{font-family:mReg;color:#FFF;margin-top:30px;font-size:13px;}
.footer-main .content .bottom .left h5{font-family:mReg;color:#8c8c8c;font-size:12px;}
.footer-main .content .bottom .right{width:30%;float:right;text-align:right;margin-top:-20px;}
.footer-main .content .bottom .right ul{list-style:none;padding:0;margin:0;}
.footer-main .content .bottom .right li:nth-of-type(1) img{margin-bottom:20px;}
.footer-main .content .bottom .right li:nth-of-type(2) img:nth-of-type(1){margin-right:10px;}
.mobile-nav{display:none;}
.nav-menu{font-size:30px;cursor:pointer;color:#a97c2a;}
.overlay{height:0%;width:100%;position:fixed;z-index:1;top:0;left:0;background-color:#a97c2a;overflow-y:hidden;transition:0.5s;}
.overlay-content{position:relative;top:25%;width:100%;text-align:center;margin-top:30px;}
.overlay a{padding:8px;text-decoration:none;font-size:36px;color:#818181;display:block;transition:0.3s;}
.overlay a:hover, .overlay a:focus{color:#f1f1f1;}
.overlay .closebtn{position:absolute;top:20px;right:45px;color:#FFF!important;font-size:60px!important;}
@media screen and (max-height:450px){.overlay{overflow-y:auto;}
.overlay a{font-size:20px}
.overlay .closebtn{font-size:40px;top:15px;right:35px;}
}
span.wpcf7-not-valid-tip{display:none!important;}
div.wpcf7-validation-errors{border:none!important;font-family:mBold!important;color:#882007!important;margin:0;padding:0;}
div.wpcf7-mail-sent-ok{border:none!important;margin:0;padding:0;font-family:mBold!important;color:#398f14!important;}
.innerpage-banner{background:url(../images/xpressocafecreamimg.png);background-repeat:no-repeat;width:100%;background-size:cover;}
.innerpage-banner .content{text-align:center;padding-top:50px;padding-bottom:20px;}
.innerpage-banner h1{width:100%;background:none;font-family:mBold;margin:0 auto;color:#FFF;font-size:49px;margin-bottom:70px;}
.innerpage-banner h2{color:#d8bb85;font-family:mBold;font-size:21px;letter-spacing:2px;margin:0;}
.innerpage-block{background:url(../images/aboutusbg.png);background-repeat:no-repeat;background-size:cover;display:flex;padding-bottom:100px;background-position:0% 45%;}
.innerpage-block .content{width:1252px;margin:0 auto;margin-top:-40px;}
.innerpage-block .top-content{display:inline-block;background:#FFF;padding:40px;width:100%;}
.innerpage-block .top-content h2{font-family:mSemiBold;color:#a97c2a;font-size:22px;padding-top:40px;}
.page-id-529 .innerpage-block .top-content h2{padding-top:10px;}
.innerpage-block .top-content p{font-family:mReg;color:#313131;margin-bottom:30px;font-size:18px;}
.innerpage-block .top-content em{color:#848484;font-family:mSemiBold;font-size:15px;}
.innerpage-block .top-content strong{font-family:mBold;color:#313131;}
.innerpage-block .top-content ul{padding-left:0px;margin-bottom:20px;}
.innerpage-block .top-content ul li{margin-top:0;margin-bottom:10px;font-family:mReg;font-size:18px;color:#313131;}
.innerpage-block .bottom-content{text-align:center;padding-top:70px;}
.innerpage-block .bottom-content h2{color:#313131;font-family:mBold;font-size:40px;}
.innerpage-block .bottom-content h3{font-family:mBold;color:#876935;font-size:27px;margin-top:20px;}
.innerpage-block .top-content .left{width:70%;float:left;padding-right:30px;}
.innerpage-block .top-content .left p img{max-width:100%;object-fit:contain;height:auto;display:block;}
.innerpage-block .top-content .right{width:30%;float:right;}
.innerpage-block .top-content .right h2{float:left;width:50%;padding:0;color:#000;}
.innerpage-block .top-content .right a{color:#000;font-family:mBold;float:right;}
.innerpage-block .top-content .right p{margin-top:0px;margin-bottom:0px;display:inline-block;font-family:mLight}
.innerpage-block .top-content .right form{margin-top:20px}
.innerpage-block .top-content .right form input{width:100%;font-family:mLight;color:#16191a;border:thin solid #EEE;height:40px;padding:10px;margin-bottom:10px;font-size:16px;}
.innerpage-block .top-content .right form textarea{font-family:mLight;font-size:16px;width:100%;resize:none;padding:10px;border:thin solid #EEE;height:160px;}
.innerpage-block .top-content .right form select{-webkit-appearance:none;background:none;border-radius:0px;border:thin solid #eee;padding:10px;width:100%;margin-bottom:10px;font-family:mLight;color:#acacac;font-size:16px;background:url(../images/polygondropdown.png);background-repeat:no-repeat;background-position:98%;}
.innerpage-block .top-content .right form label{font-family:mLight;color:#555;font-size:14px;background:url(../images/lock.png);background-repeat:no-repeat;background-position:2px;padding-left:30px;padding-top:10px;padding-bottom:10px;}
.innerpage-block .top-content .right form .wpcf7-submit{width:100%;float:left;margin-top:5px;background:#ff9c00;border:none;text-transform:uppercase;outline:none;}
.innerpage-block .top-content h3{font-family:mReg;color:#602d15;font-size:20px;}
.innerpage-block .top-content p a,
.innerpage-block .top-content li a{color:#23728c;font-size:14px;}
.page-template-contact .innerpage-block .top-content .left p a{background:#52200c;color:#FFF;padding:15px 30px;border-radius:2px;}
.nav-down{background:#452816;width:100%;position:fixed;top:0;transition:top 0.2s ease-in-out;-webkit-transition:top 0.2s ease-in-out;-moz-transition:top 0.2s ease-in-out;-o-transition:top 0.2s ease-in-out;z-index:1;}
.nav-up{top:-40px;}
.main-page-adjust{margin-top:85px;}
.gallery-banner{}
.gallery-banner .content{text-align:center;padding-top:40px;padding-bottom:40px;background:url(../images/xpressocafecreamimg.png);background-repeat:no-repeat;width:100%;background-size:cover;}
.gallery-banner .content h1{font-family:mBold;color:#FFF;font-size:42px;margin-bottom:0px;background-image:url(../images/rec1.png), url(../images/rec2.png);background-position:left, right;background-repeat:no-repeat;padding:0 150px;width:810px;margin:0 auto;}
.gallery-banner .content h2{font-family:mBold;color:#d8bb85;font-size:21px;letter-spacing:3px;margin-bottom:0px;}
.gallery-block-1{background:rgba(236,234,232,1) url(../images/galleryimagebg.png);background-repeat:no-repeat;}
.gallery-block-1 .content{width:80%;margin:0 auto;padding-top:50px;padding-bottom:50px;}
.gallery-block-1 .content .-filters{text-align:right;padding-right:35px;margin-bottom:20px}
.-skin-default .-filters .-filter.active{background:#882007;font-family:mReg;color:#FFF;font-size:15px;padding:7px 50px;border:none;}
.-skin-default .-filters .-filter{font-family:mReg;color:#313131;font-size:15px;padding:7px 50px;background:#eceae8;margin:0;border:1px solid #c0c0c0;}
.-skin-default .-items .-item .itembox{border:none;box-shadow:none;}
.-skin-default .-items .-item .itembox > a > img{height:280px;object-fit:cover;}
.-skin-default.-skin-default-square .-items .-item .itembox{overflow:inherit;background:transparent;padding-bottom:0;height:auto;}
.-skin-default .-items .-item .itembox{width:100%;}
.-skin-default .-items .-item .item-content > a > h2{font-family:mBold;font-size:23px;color:#16191a;margin-top:10px;}
.-skin-default .-items .-item .item-content p{line-height:1.3;font-family:mLight;color:#16191a;font-size:16px;}
.-skin-default .-items .-item .-links .-link a{display:none;}
.-skin-default .-items{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.page-template-news .entry-post{border-bottom:thin solid #dcdcdc;padding-bottom:20px;margin-bottom:20px;}
.page-template-news .entry-post:last-of-type{border-bottom:none;}
.page-template-news h5{font-family:mReg;text-transform:uppercase;font-size:11px;color:#848484;}
.page-template-news h3{font-family:mBold;}
.page-template-news h3 a{color:#a55a5a}
.page-template-news p{font-family:mLight!important;font-size:14px!important;}
.page-template-news a{color:#9c742c;font-family:mBold;}
.single .innerpage-banner h2{width:100%;background:none;font-family:mBold;margin:0 auto;color:#FFF;font-size:49px;margin-bottom:70px;}
.single h1{font-family:mBold!important;font-size:23px!important;margin-bottom:40px;color:#a55a5a!important;}
.single h5{font-family:mReg;text-transform:uppercase;font-size:12px;color:#a2a2a2;}
.single p{font-family:mLight!important;color:#2f2f2f!important;font-size:15px!important;}
.single .announce{}
.single .announce a,
.single .image-gallery a,
.single .locator a{color:#966e26;font-size:17px;font-family:mBold;}
.single .innerpage-block .top-content p a{color:#3d87b5;}
.single-portfolio .announce,
.single-wpsl_stores .announce,
.single-portfolio .locator,
.single-post .locator,
.single-post .image-gallery,
.single-wpsl_stores .image-gallery{display:none;}
.single-portfolio .top-content .left img{margin-bottom:20px;object-fit:contain;max-width:100%;height:auto;}
.single .navigation{display:inline-block;width:100%;}
.single .navigation p:nth-of-type(1){width:50%;float:left;}
.single .navigation p:nth-of-type(2){float:right;width:50%;text-align:right;}
.single .navigation p:nth-of-type(1) a,
.single .navigation p:nth-of-type(2) a{color:#a37b33;font-family:mBold;font-size:18px;}
#scroll_to_top a{font-family:mBold;background-color:#ece03a!important;font-size:30px!important;border-radius:5px!important;top:99%!important;color:#3a3a3a!important;width:auto!important;height:auto!important;opacity:1!important;right:1%!important;}
.page-id-313 .innerpage-block .top-content h2{font-family:mReg;color:#333;padding-top:0px;font-size:29px;margin-bottom:30px;}
.single-wpsl_stores .wpsl-location-address span:first-of-type{display:none;}
